span.event-date span.month {
    background: #d8290a;
    border: 1px solid #d8290a;
}
span.event-date span.month {
    color: #fff;
    text-transform: uppercase;
    line-height: 1.1em;
    font-weight: bold;
    text-align: center;
}
span.event-date span.month, span.event-date span.day {
    padding: 3px;
}
h3.uk-panel-title {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    padding-bottom: 10px;
    position: relative;
}
.eb-event-date-day {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    padding-top: 4px;
}
.eb-event-price-container .eb-individual-price {
    color: #fff;
    display: inline-block;
    padding: 10px;
}
.mod_eb_minicalendar_link {
	color: #FFFFFF;
    font-weight: bold;
}

.extcal_minical .extcal_month_label a {
    color: #FFFFFF;
    font-weight: bold;
}


#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {
    background: transparent;
    border: 0;
}
#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {
	border-bottom: 0;
    border-left: 0;
    border-right: 0;
}
/* Mini Calendar */

.eb_minicalendar_monthyear{
	color:#F0F0F0;
}

.eb_minicalendar_monthyear a.mod_eb_minicalendar_link {
	color:#F0F0F0;
}

.mod_eb_mincalendar_td_dayname {
	color:#F0F0F0;
}

.mod_eb_mincalendar_td_dayname .sunday {
	color:#99AAAA;
}

.mod_eb_mincalendar_td_dayname .saturday {
	color:#99AAAA;
}

td.mod_eb_mincalendar_event{
	background-color:#607F93;
}
/* eb calendar module */
ul.eventsmall li {
    list-style: none;
    border-top: 1px solid #e3e2e2;
}

span.event-date span.month {
    background: #d8290a;
    border: 1px solid #d8290a;
}

span.event-date span.day {
    border: 1px solid #d8290a;
    color: #d8290a;
}

#extcalendar .eventdesc .location-name {
	background: url(../../../images/location.png) no-repeat left center;
}
/* module */
ul.eventsmall {
    margin:0;
    padding: 0;
}

body ul.eventsmall p {
    margin:0 0 5px;
}
body ul.eventsmall p.date {
    margin: 1px 0 2px;
    font-weight: bold;
    text-transform: uppercase;
}

ul.eventsmall li {
    list-style: none;
    padding: 7px 0;
}
ul.eventsmall li:first-child {
    border-top: none;
}
span.event-dateSmall {
}
ul.eventsmall span.event-date {
	width: 40px;
	display: block;
}
span.event-date {
    text-align: center;
}
span.event-date span {
    display: block;
}
span.event-date span.month, span.event-date span.day {
    padding: 3px;
}
span.event-date span.month {
    color: #fff;
    text-transform: uppercase;
    line-height: 1.1em;
    font-weight: bold;
    text-align: center;
}

span.event-date span.day {
    background: #fff;
    border-top: none;
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
    padding: 1px;
}

small.category, small.location {
	padding: 4px;
}
/**Timeline layout**/

.eb-events-timeline .eb-taskbar {
    padding: 25px 0;
    border-bottom: 1px dotted #a5a5a5;
    margin: 0;
    list-style: none;
}

.eb-event-container {
    background-image: url("../images/dot-ver.png");
    background-position: 42px 85px;
    background-repeat: repeat-y;
    margin-top: 0;
    padding: 0 0 0 100px;
}

.eb-event-date-container {
    background: #fff;
    border: 1px #eee solid;
    margin: 0 15px 0 -100px;
    padding: 5px;
    width: auto;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    display: block;
    float: left;
    position: relative;
}
.input-append .add-on:last-child, .input-append .btn:last-child, .input-prepend .add-on:last-child, .input-prepend .btn:last-child, .input-prepend.input-append .add-on:last-child, .input-prepend.input-append .btn:last-child {
    border-radius: 0 4px 4px 0;
    color: #fff;
}